<div class="starter-template">
  <div class="container my-2">
    <div class="card card-image fluid">
      <div class="text-white text-center py-5 px-4 my-4">
        <div>
          <h2 class="card-title h1-responsive pt-3 mb-5 font-bold"><strong>Musicals</strong></h2>
          <p class="mx-5 mb-5">
            Welkom op deze website!<br />
            Hier kan een musical lijst worden bijgehouden. Zo kan je altijd zien welke musicals je hebt
            gezien.
          </p>
          <a class="text-white routerlink" routerLink="/musicals">Musicals beheren</a>
        </div>
      </div>
    </div>
  </div>

  <h3>Opgeslagen musicals:</h3>
  <div class="grid grid-pad">
    <a *ngFor="let musical of musicals" class="col-1-4" routerLink="/detail/{{ musical._id }}">
      <div class="module musical">
        <a routerLink="/musical/{{ musical.userid }}/{{ musical._id }}">
          <h4>{{ musical.name }}</h4>
        </a>
      </div>
    </a>
  </div>
</div>
